package com.dxhy.erp.entity;

/**
 *
 * 采集获取请求数据项
 *
 * @Title Data.java
 * @author X Yang
 * @date 2017年6月7日 上午10:00:02
 */
public class YlCollectData extends BasePojo {

    private static final long serialVersionUID = 5186848186806062582L;
    /** 购方税号 */
    private String buyerTaxNo;
    /** 开始时间 */
    private String signedDateBegin;
    /** 结束时间 */
    private String signedDateEnd;

    public String getBuyerTaxNo() {
        return buyerTaxNo;
    }

    public void setBuyerTaxNo(String buyerTaxNo) {
        this.buyerTaxNo = buyerTaxNo;
    }

    public String getSignedDateBegin() {
        return signedDateBegin;
    }

    public void setSignedDateBegin(String signedDateBegin) {
        this.signedDateBegin = signedDateBegin;
    }

    public String getSignedDateEnd() {
        return signedDateEnd;
    }

    public void setSignedDateEnd(String signedDateEnd) {
        this.signedDateEnd = signedDateEnd;
    }

    @Override
    public String toString() {
        return "CollectData [buyerTaxNo=" + buyerTaxNo + ", signedDateBegin=" + signedDateBegin + ", signedDateEnd="
            + signedDateEnd + "]";
    }

}
